 .gig-container {
 position: relative;
}

.gig-image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
  box-shadow: 0 14px 24px rgba(0, 0, 0, 0.40), 0 4px 4px rgba(0,0,0,0.22);
}

.gig-middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%)
}

.gig-container:hover .gig-image {
  opacity: 0.3;
}

.gig-container:hover .gig-middle {
  opacity: 1;
}
.hero {
  background-image: url("../img/footer.jpg"); background-repeat: no-repeat;
	background-position: center bottom;
  background-size: cover;
  height: 60vh;
  overflow: hidden; }

.footer {
  background-color: #222;
  text-align: center;
  font-size: 1.2rem;
  padding: 1rem; }
  .footer .social a {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background-color: #222;
    border-radius: 2px;
    font-size: 1.5rem;
    color: #fff;
    text-align: center;
    line-height: 2rem;
    margin: 0 14px 0 0; }
  .footer .copywrite {
    color: #8f9296;
    font-size: 0.875rem;
    margin: 1rem 0 1rem 0; }
  .footer .footer-form textarea, .footer .footer-form input {
    border-radius: 3px;
    background-color: #1f2022;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1);
    border: none;
    resize: none;
    font: inherit;
    font-size: 0.875rem;
    font-weight: normal;
    color: #d1d2d2;
    padding: 1.3rem; }
  .footer .footer-form label {
    color: #fff;
    font-size: 1.2rem;
    margin: 0 0 1rem 0;
    font-weight: bold; }
  .footer .footer-form .submit {
    border-radius: 3px;
    background-color: #33383b;
    color: #ffffff;
    border: 0;
    padding: 1rem 3.5rem;
    font-weight: bold;
    float: right;
    margin: 0 0 2rem 0; }
  .footer .footer-links a {
    list-style: none;
    font-weight: normal;
    color: #fff;
    padding: 3rem 0 2rem;
    margin: 0;
    font-size: 0.875rem; }
    .footer .footer-links a::after {
      content: "|";
      padding: 0 0.2rem 0 0.4rem; }
    .footer .footer-links a:last-child::after {
      content: "";
      padding: 0 0.4rem 0 0.8rem; }
  @media only screen and (min-width: 40.063em) {
    .footer {
      padding: 4rem; }
      .footer p {
        text-align: left; }
      .footer .social {
        text-align: left;
        margin: 0; }
      .footer .footer-form .contact {
        position: absolute;
        left: -45%;
        top: 10%; } }

  .article-card {
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 4px 4px rgba(0,0,0,0.22);
    margin-bottom: 15px;
    background: #222;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
    border-right: 1px solid #000;
	border-bottom: 1px solid #000;
  }
  .article-card .card-content {
    color: #757D75;
    
    margin: 15px; }
    .article-card .card-content .post-author {
      text-align: center;
	  font-family: 'Open Sans', sans-serif;
	  font-weight: 300;
	  font-size: 15px;
	  }
    .article-card .card-content h4 {
      color: #f7f7f7;}
    .article-card .card-content p {
      color: #D1D1BD;
	  font-size: 14px;
	  }
    .article-card .card-content a i {
      font-weight: 300;
      color: #f7f7f7;
      margin: 0 5px;
      /* padding: 5px 7px 7px 7px; */
      /* border: 1px solid #f7f7f7; */
      /* border-radius: 80%; */
	  }
    .article-card .card-content img.post-icon {
      position: absolute;
      width: 3rem;
      border-radius: 50%;
      margin-top: -3rem; 
	  }

.nav-text {
	display: block;
    vertical-align: 5px;
}
	.article-footer a {
    display: inline-block;
    font-size: 12px;
    line-height: 14px;
    margin-right: 20px;
    padding: 4px 4px 4px 0;
	text-transform: uppercase;
}
	 .right {
    	float: right !important;}
      .article-h3 {
        text-transform: uppercase;
		font-family: 'Roboto', sans-serif;
		font-weight: 900;
		color: #f9f9f9;
      }
	  .article-h4 {
        text-transform: uppercase;
		font-size:14px;
		font-family: 'Open Sans', sans-serif;
        color: #c7c7c7;
      }

/*Header And Subnav from zurb */
.header {
  text-align: center;
  background: url("../img/bendigo-building-pic.jpg") no-repeat center center;
  background-size: cover;
  position: relative;
  overflow: visible;
  padding-top: 2.5rem;
  padding-bottom: 4.9rem;
 }
  .header .headline {
	padding-top: 150px;
    color: #fff;
	font-weight: 800;
	text-shadow:     0 1px 0 hsl(0, 0%, 11%),
	                 0 2px 0 hsl(0, 0%, 15%),
	                 0 3px 0 hsl(0, 0%, 16%),
	                 0 4px 0 hsl(0, 0%, 17%),
	                 0 5px 0 hsl(0, 0%, 18%),
	                 0 6px 0 hsl(0, 0%, 19%),
	                 0 7px 0 hsl(0, 0%, 20%),
	                 0 8px 0 hsl(0, 0%, 21%),
	
	                 0 0 5px rgba(0,0,0,.05),
	                0 1px 3px rgba(0,0,0,.2),
	                0 3px 5px rgba(0,0,0,.2),
	               0 5px 10px rgba(0,0,0,.2),
	              0 10px 10px rgba(0,0,0,.2),
	              0 20px 20px rgba(0,0,0,.3);
	font-family: 'Bungee Inline', cursive;
	}
.pageheadline {
	text-align: center;
	padding-top: 15px;
    color: #fff;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
	font-family: 'Bungee Inline', cursive;
	}

  .header-subnav {
  float: none;
  text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
  position: absolute;
  text-align: center;
  margin: 0 auto;
  bottom: 0;
  width: 100%; 
  }
  .header-subnav li {
  float: none;
  display: inline-block; 
  }
  .header-subnav li a {
  padding: 0.9rem 1rem;
  font-size: 1rem;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  text-transform: uppercase;
  display: block;
  font-weight: bold;
  letter-spacing: 1px;
  transition: all 0.35s ease-in-out; 
  }
  .header-subnav li a.is-active {
  background: rgba(250, 250, 250, 0.60); 
  }
  .header-subnav li a:hover {
  background: rgba(250, 250, 250, 0.60);
  transition: all 0.35s ease-in-out; 
  }
  /*Header And Subnav from zurb */


/* Variables */
/* Small Navigation */
.logo-small {
  float: right; }
.title-bar {
  padding: 0 .5rem; }
.menu-icon,
.title-bar-title {
  position: relative;
  top: 10px; }

/* Medium-Up Navigation */
@media only screen and (min-width: 40rem) {
  .logo-wrapper {
    position: relative; }
    .logo-wrapper .logo {
      width: 118px;
      height: 92px;
      position: absolute;
      left: 50%;
      right: 50%;
      top: -6px;
      margin-left: -59px; }
	  }
	
/*
* THE MAGIC OF AN EQUALIZER IS RIGHT HERE
 * Row with equal height columns
 * --------------------------------------------------
 */
/*
 * Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

/* My fixed header */
div.zpeedy-navigation {
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 500;  /* ADD Me, too */
}

.align-justify {
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.row {
    max-width: 75rem;
    margin-right: auto;
    margin-left: auto;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
